* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#505050;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:#fff;
	min-width:990px;
}
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
a:active{background-color:transparent;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
img{vertical-align:top;}
.alignleft{
	margin:0 0 0 10px;
	float:left;
}
.alignright{
	margin:0 10px 0 0;
	float:right;
}
#wrapper{
	width:940px;
	margin:0 auto;
}
#header{
	background:#fff;
	height:175px;
	padding:24px 0 0;
	text-align:center;
	overflow:hidden;
}
.logo{
	margin:0 0 71px 20px;
	display:inline-block;
	vertical-align:top;
	width:230px;
	height:84px;
	background:url(images/logo.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	height:100%;
	display:block;
}
#nav{
	background:#fff;
	z-index:15;
	position:absolute;
	top:169px;
	margin:0;
	padding:20px 0 8px 1px;
	width:940px;
	font-size:10px;
	line-height:11px;
	overflow:hidden;
	border-bottom:1px solid #d8222a;
}
#nav li{
	list-style-position:outside;
	list-style:none;
	float:left;
	margin:0 0 0 31px;
}
#nav li:first-child{margin:0;}
#nav a{
	outline:none;
	text-transform:uppercase;
	float:left;
	text-decoration:none;
	color:#505050;
}
#nav li.active a,
#nav a:hover{
	text-decoration:none;
	color:#d8202a;
}
.visual{
	overflow:hidden;
	padding:28px 0 108px;
}
.slideshow{
	margin:3px 0 0;
	position:relative;
	float:left;
	width:710px;
	background:#f3f3f3;
	height:565px;
}
.slideshow .slideset{
	position:relative;
	float:left;
	width:710px;
	margin:0;
}
.slideshow .slideset li{
	list-style-position:outside;
	list-style:none;
	position:absolute;
	top:0;
	left:0;
}
.slideshow .slideset li.active{z-index:1;}
.slideshow .pagination{
	z-index:10;
	position:absolute;
	bottom:-18px;
	left:1px;
}
.slideshow .pagination ul{
	margin:0;
	overflow:hidden;
}
.slideshow .pagination ul li{
	float:left;
	list-style-position:outside;
	list-style:none;
	margin:0 6px 0 0;
}
.slideshow .pagination ul a{
	outline:none;
	width:9px;
	height:8px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	background:url(images/sprite-pagination.png) no-repeat;
}
.slideshow .pagination ul li.active a,
.slideshow .pagination ul a:hover{background:url(images/sprite-pagination.png) no-repeat 0 -13px;}
.slideshow .box{
	padding:0;
	text-align:center;
	height:565px;
	width:710px;
	white-space:nowrap;
}
.slideshow .box:after{
	content:'';
	display:inline-block;
	height:100%;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -5px;
	vertical-align:middle;
}
.slideshow .box .holder{
	vertical-align:middle;
	display:inline-block;
	white-space:normal;
}
.slideshow .text-box{
	text-align:left;
	display:none;
	position:absolute;
	bottom:10px;
	right:9px;
	color:#fff;
	background:#d8222a;
	width:167px;
	padding:6px 11px 7px 12px;
}
.slideshow .slideset li .box .holder img{
	box-shadow:5px 5px 23px #aaa;
	-webkit-box-shadow:5px 5px 23px #aaa;
}
.slideshow .slideset li .box:hover .text-box{display:block;}
.slideshow .text-box .title{
	letter-spacing:1px;
	font:17px/19px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:block;
	margin:0 0 15px;
}
.slideshow .info-list{
	font-size:12px;
	line-height:14px;
	margin:0;
	overflow:hidden;
}
.slideshow .info-list dt{
	float:left;
	width:167px;
	font-weight:bold;
}
.slideshow .info-list dd{
	margin:0 0 15px;
	word-spacing:-1px;
	float:left;
	width:167px;
}
.slideshow .info-list dd a{
	color:#fff;
	text-decoration:none;
}
.slideshow .info-list dd a:hover{text-decoration:underline;}
.visual .text-block{
	font:14px/20px 'Oswald', Arial, Helvetica, sans-serif;
	color:#000;
	overflow:hidden;
	padding:0 0 0 24px;
}
.visual .text-block p{margin:0 0 21px;}
.info-wrapp{
	overflow:hidden;
	margin:0 0 0 -40px;
}
.info-box{
	margin:0 0 28px 40px;
	float:left;
	width:446px;
	padding:0 2px 28px 2px;
	background:url(images/bg-info-box.gif) repeat-x 0 100%;
}
.info-box .holder{overflow:hidden;}
.info-box .text-wrapp{
	float:left;
	width:291px;
	padding:0;
	color:#666;
}
.info-box .text-wrapp.item{color:#505050;}
.info-box .details{
	margin:0;
	float:right;
	padding:0;
	list-style:none;
	font-size:12px;
	line-height:15px;
	color:#333;
	width:150px;
	text-align:right;
}
.info-box .details li {
	list-style-position:outside;
	list-style-type:none;
}
.info-box .details a {
	color:#333;
	text-decoration:none;
}
.info-box .details a:hover {text-decoration:underline;}
.info-box .title{
	letter-spacing:2px;
	word-spacing:2px;
	font:20px/20px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#d8212a;
	display:block;
	padding:0 0 11px;
}
.info-box p{margin:0;}
.info-box .text-wrapp.item p a{color:#505050;}
.info-box .text-wrapp p a{
	text-decoration:none;
	color:#666;
}
.info-box p a:hover{text-decoration:underline;}
.block{
	padding:0 0 50px;
	overflow:hidden;
}
.block .map{float:left;}
.contact-list{
	font:15px/22px 'Oswald', Arial, Helvetica, sans-serif;
	float:right;
	width:207px;
	margin:-3px 0 0;
}
.contact-list li{
	list-style-position:outside;
	list-style:none;
	margin:0 0 22px;
}
.contact-list li .title{
	font-weight:normal;
	display:block;
	color:#d8202a;
}
.contact-list li address{
	color:#000;
	margin:0;
	font-style:normal;
}